This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1261666 - [abrt] control-center: gnome-control-center killed by SIGSEGV
[abrt] control-center: gnome-control-center killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bf0bcb65dc20459a6d8924896ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 18:31 EDT by Christian Stadelmann
Modified: 2016-10-23 10:45 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-28 16:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.72 KB, text/plain)
2015-09-09 18:31 EDT, Christian Stadelmann
no flags Details
File: core_backtrace (8.56 KB, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details
File: dso_list (29.42 KB, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details
File: exploitable (100 bytes, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details
File: maps (129.77 KB, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details
File: open_fds (2.12 KB, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2015-09-09 18:32 EDT, Christian Stadelmann
no flags Details

  None (edit)
Description Christian Stadelmann 2015-09-09 18:31:55 EDT
Description of problem:
This crash happens every time I open "Wacom-Tablets" item in gnome-control-center. I don't have a wacom tablet or any other tablet. I am running gnome-control-center in a Gnome+Wayland session.

Version-Release number of selected component:
control-center-3.17.90-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-control-center --overview
executable:     /usr/bin/gnome-control-center
kernel:         4.2.0-300.fc23.x86_64
runlevel:       N 5
type:           CCpp

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 XQueryExtension at QuExt.c:43
 #2 _XiFindEventsSupported at XExtInt.c:171
 #3 XInput_find_display at XExtInt.c:221
 #4 XListInputDevices at XListDev.c:184
 #5 gsd_wacom_device_constructor at gsd-wacom-device.c:1439
 #6 g_object_new_with_custom_constructor at gobject.c:1698
 #7 g_object_new_internal at gobject.c:1778
 #8 g_object_new_valist at gobject.c:2039
 #10 gsd_wacom_device_new at gsd-wacom-device.c:1653
Comment 1 Christian Stadelmann 2015-09-09 18:31:59 EDT
Created attachment 1071961 [details]
File: backtrace
Comment 2 Christian Stadelmann 2015-09-09 18:32:00 EDT
Created attachment 1071962 [details]
File: core_backtrace
Comment 3 Christian Stadelmann 2015-09-09 18:32:02 EDT
Created attachment 1071963 [details]
File: dso_list
Comment 4 Christian Stadelmann 2015-09-09 18:32:03 EDT
Created attachment 1071964 [details]
File: exploitable
Comment 5 Christian Stadelmann 2015-09-09 18:32:04 EDT
Created attachment 1071965 [details]
File: limits
Comment 6 Christian Stadelmann 2015-09-09 18:32:07 EDT
Created attachment 1071966 [details]
File: maps
Comment 7 Christian Stadelmann 2015-09-09 18:32:08 EDT
Created attachment 1071967 [details]
File: namespaces
Comment 8 Christian Stadelmann 2015-09-09 18:32:09 EDT
Created attachment 1071968 [details]
File: open_fds
Comment 9 Christian Stadelmann 2015-09-09 18:32:10 EDT
Created attachment 1071969 [details]
File: proc_pid_status
Comment 10 Christian Stadelmann 2016-09-28 16:06:44 EDT
I cannot reproduce this issue any more.

Note You need to log in before you can comment on or make changes to this bug.